Subject: [SAM] Publication of RFC 7019

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sat, 28 Sep 2013 12:05:39 +0200

Hi folks,

after a longer period of work and coordination with the RELOAD spec, the 
SAM Baseline Protocol finally got published as RFC 7019:

    Application-Layer Multicast Extensions to REsource LOcation And 
Discovery (RELOAD)
    http://tools.ietf.org/html/rfc7019

Congratulations to the authors and all who helped with comments and advise!

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °